2 Replies Latest reply on Jun 14, 2010 5:20 AM by K-kOo

    Can't add a custom service because of .class version

    K-kOo

      Hi,

       

      I just created a simple "hello world" remoting service and added it to my server. And when i am trying to import it, FB4 tells me :

      Bad version number is .class (unable to load class service.HelloWorld)

       

      I read somewhere that this happens because of a mismatch between the Java compiler version and the "class reader/executer" version.

      I compiled my classes with the default compiler of FB4 so i wonder what's its problem... How can i know what version it is expecting ?

       

      Thanks